# Generated by Django 2.1.1 on 2018-11-22 04:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0002_status_published_date'),
    ]

    operations = [
        migrations.CreateModel(
            name='Regist',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('email', models.CharField(max_length=100)),
                ('password', models.CharField(max_length=20)),
            ],
        ),
    ]
